<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Demand - Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link active" href="about.html">About Us</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
              <li class="nav-item mx-3">
                <a class="btn btn-outline-light" href="contact.html">Get Started</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->
    
  <!-- Banner -->
    <section>
      <div class="banner ">
        <div class="cover"></div>
      </div>
      
      <!-- Page Breadcrumb -->
      <div class="page-breadcrumb">
        <div class="container">
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">About Us</li>
            </ol>
          </nav>
        </div>
      </div>
    </section>
  <!-- Banner -->

  <!-- About -->
    <section>
      <div class="container py-5 my-3">
        <div class="row about">
          <div class="col-md-6">
            <img src="assets/img/about.jpg" alt="about" width="100%">
          </div>

          <div class="col-md-6">
            <h4>Lorem ipsum dolor amet sit, Donec semper rutrum ipsum</h4>
            <p>Lorem ipsum dolor amet sit Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
          </div>

          <div class="col-md-12 pt-5">
            <div class="row pt-3">
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-map" aria-hidden="true"></i>
                <h4>Quasi porro</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-map" aria-hidden="true"></i>
                <h4>Rutrum ipsum</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-globe" aria-hidden="true"></i>
                <h4>Semper rutrum</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-cogs" aria-hidden="true"></i>
                <h4>Dolor velit</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
            </div>
          </div>

        </div>
      </div>
    </section>
  <!-- About -->

  <!-- Feedback -->
    <section>
      <div class="feedback">
        <div class="cover">
          <div class="container py-5">
            <div class="row">
              <div class="col-12 mb-4 text-white">
                <h2>
                  Our
                  <span>Customers Feedback</span>
                </h2>
              </div>

              <div class="col-12">
                <div class="row">

                  <div class="col-lg-4 col-md-6">
                    <div class="feedback-item">
                      <div class="feedback-head">
                        <img src="assets/img/t1.jpg" alt="Customer">
                        <div class="feedback-title">
                          <h6>Johnson</h6>
                          <p>- Customer</p>
                        </div>
                      </div>
                      <p>Eius quam magnam, labore obcaecati ad enim maxime. Molestias fugit adipisci numquam sit repudiandae odio.</p>
                    </div>
                  </div>

                  <div class="col-lg-4 col-md-6">
                    <div class="feedback-item">
                      <div class="feedback-head">
                        <img src="assets/img/t2.jpg" alt="Customer">
                        <div class="feedback-title">
                          <h6>Johnson</h6>
                          <p>- Customer</p>
                        </div>
                      </div>
                      <p>Eius quam magnam, labore obcaecati ad enim maxime. Molestias fugit adipisci numquam sit repudiandae odio.</p>
                    </div>
                  </div>

                  <div class="col-lg-4 offset-lg-0 col-md-6 offset-md-3">
                    <div class="feedback-item">
                      <div class="feedback-head">
                        <img src="assets/img/t3.jpg" alt="Customer">
                        <div class="feedback-title">
                          <h6>Johnson</h6>
                          <p>- Customer</p>
                        </div>
                      </div>
                      <p>Eius quam magnam, labore obcaecati ad enim maxime. Molestias fugit adipisci numquam sit repudiandae odio.</p>
                    </div>
                  </div>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Feedback -->

  <!-- Team -->
    <section>
      <div class="container team py-5">
        <div class="row">
          <div class="col-12 pb-4">
            <h2>
              Our
              <span>Team Professionals</span>
            </h2>
          </div>

          <div class="col-12">
            <div class="row">
              <div class="col-lg-5">
                <h4>Delectus, eum quisquam qui reiciendis maxime error consequatur</h4>
                <p>Velit ipsum tenetur in, soluta architecto rem aperiam enim eum consequatur optio sit odit adipisci delectus temporibus at cumque quibusdam sapiente. Reiciendis ratione quo pariatur dolorum non. Omnis dignissimos nostrum non culpa exercitationem sed dolores.</p>
              </div>

              <div class="col-lg-7">
                <div class="row">
                  <div class="col-md-4 col-6">
                    <div class="team-item">
                      <img src="assets/img/team3.jpg" alt="team">
                      <h5>Steven Burton</h5>
                      <p>Managing Director</p>
                    </div>
                  </div>
                  
                  <div class="col-md-4 col-6">
                    <div class="team-item">
                      <img src="assets/img/team2.jpg" alt="team">
                      <h5>James Smith</h5>
                      <p>Chief Executive Officer</p>
                    </div>
                  </div>
                  
                  <div class="col-md-4 col-6">
                    <div class="team-item">
                      <img src="assets/img/team4.jpg" alt="team">
                      <h5>Joe Wells</h5>
                      <p>Bank Manager</p>
                    </div>
                  </div>
                  
                  <div class="col-md-4 col-6">
                    <div class="team-item">
                      <img src="assets/img/team1.jpg" alt="team">
                      <h5>Billy Bob</h5>
                      <p>Director</p>
                    </div>
                  </div>
                  
                  <div class="col-md-4 col-6">
                    <div class="team-item">
                      <img src="assets/img/team5.jpg" alt="team">
                      <h5>Craig Holmes</h5>
                      <p>Designer</p>
                    </div>
                  </div>
                  
                  <div class="col-md-4 col-6">
                    <div class="team-item">
                      <img src="assets/img/team6.jpg" alt="team">
                      <h5>Andre Johnson</h5>
                      <p>Developer</p>
                    </div>
                  </div>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Team -->

  <!-- Newsletter -->
    <section>
      <div class="newsletter">
        <div class="container py-5">
          <div class="row">
            <div class="col-12 pb-4">
              <h2>
                Subscribe
                <span>Newsletter</span>
              </h2>
            </div>

            <div class="col-12">
              <div class="row">
                <div class="col-md-6">
                  <form>
                    <div class="form-group">
                      <div class="input-group ">
                        <input type="email" name="email" id="email" class="form-control" placeholder="Enter your email here . . .">
                        <div class="input-group-append">
                          <button class="btn btn-secondary" type="button">
                            <i class="fa-fw fas fa-envelope"></i>
                          </button>
                        </div>
                      </div>
                      <small id="email-desc" class="form-text text-muted">
                        We'll never share your email with anyone else!
                      </small>
                    </div>
                  </form>
                </div>

                <div class="col-md-6">
                  <p>Sign up for our Newsletter, and get the latest marketing and technology related news and updates.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Newsletter -->
  
  <!-- Footer Top -->
    <section>
      <div class="footer-top">
        <div class="container py-5">
          <div class="row">
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-mobile-alt" aria-hidden="true"></i>
                  Mobile Apps
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-shield-alt" aria-hidden="true"></i>
                  Security Tips
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-globe-asia" aria-hidden="true"></i>
                  Various Branches
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                  24/7 Support
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Footer Top -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-6 mb-3">
                <h4>Contact Info</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-map-marker-alt" aria-hidden="true"></i>
                      Jl. Karya Jaya No. 215, Medan, Sumatera Utara
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                      +62 812 3456 7890
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-envelope" aria-hidden="true"></i>
                      demand@gmail.com
                    </a>
                  </li>
                </ul>
              </div>

              <div class="col-sm-6 mb-3">
                <h4>Our Platform</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Digital Trade Marketing</a>
                  </li>
                  <li>
                    <a href="#">Software Development</a>
                  </li>
                  <li>
                    <a href="#">Cloud Marketing</a>
                  </li>
                  <li>
                    <a href="#">Business Intelligence</a>
                  </li>
                  <li>
                    <a href="#">Modern Technology</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-4 mb-3">
                <h4>Media Center</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Press Release</a>
                  </li>
                  <li>
                    <a href="#">Vision & Values</a>
                  </li>
                  <li>
                    <a href="#">Winning Awards</a>
                  </li>
                  <li>
                    <a href="#">Networking</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Resources</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">24/7 Help Line</a>
                  </li>
                  <li>
                    <a href="#">Nearest Branch</a>
                  </li>
                  <li>
                    <a href="#">Guidance</a>
                  </li>
                  <li>
                    <a href="#">Download</a>
                  </li>
                  <li>
                    <a href="#">Mobile App</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Other Links</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Our Services</a>
                  </li>
                  <li>
                    <a href="#">About Us</a>
                  </li>
                  <li>
                    <a href="#">Company Blog</a>
                  </li>
                  <li>
                    <a href="#">Contact Us</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
        </div>
      </div>

      <div class="sub-footer">
        <div class="container">
          <div class="row">
            <div class="col-lg-7 text-lg-left text-center">
              <p>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </p>
            </div>

            <div class="col-lg-5">
              <ul class="d-flex flex-row justify-content-lg-end justify-content-center mb-2">
                <li>
                  <a href="#">Privacy Policy</a>
                </li>
                <li>
                  <a href="#">Terms & Conditions</a>
                </li>
                <li>
                  <a href="#">Disclaimer</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        
        <!-- To Top Button -->
        <a href="#" class="to-top">
            <i class="fas fa-angle-up" aria-hidden="true"></i>
        </a>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>